/*     115556 : 이미지 (모바일/PC 출력 구분)      */
.img__115556__ {max-width:100%}
.img__115556__ * {box-sizing:border-box}
.img__115556__ a {display:block;vertical-align:top}
.img__115556__ img {vertical-align:top}
.img__115556__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__115556__ .img_m {display:none;}
	.img__115556__ .img_pc {display:block;}
	.img__115556__ .img_pc img {width:px;}
}

